Bug 138944 - Installer crashes during HTTP install
Installer crashes during HTTP install
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-11 20:10 EST by Jordan
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-01 16:59:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jordan 2004-11-11 20:10:13 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; rv:1.7.3)
Gecko/20041001 Firefox/0.10.1 StumbleUpon/1.998

Description of problem:
Anaconda crashes during the HTTP install, while downloading the first
file (netstg.img?). The installer prints garbage to the screen, then
says it got signal 11.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Choose HTTP download, DHCP is on
2. DL site is download.fedora.redhat.com, dir is
pub/fedora/linux/core/2/i386/os
3. If the installer lets you choose packages, then it wasn't reproduced
    

Actual Results:  Same as the first time, printed garbage to screen and
said it got signal 11

Expected Results:  Go on to choose packages and complete install

Additional info:

Computer is a Gateway, pretty old (mfg. date is 08/15/1997). May be
relevant, I don't know.

Config:
PIII 600 MHz
128 MB of EDO SDRAM
DVD burner (DVD-R, can't read -RW media)
IBM 40GB as master, Quantum 6GB as slave
Comment 1 Jeremy Katz 2004-11-12 11:04:55 EST
Can you check the memory on the machine using memtest86?
Comment 2 Jeremy Katz 2005-02-01 16:59:05 EST
Closing due to inactivity.  Please reopen if you have further information to add
to this report.

Note You need to log in before you can comment on or make changes to this bug.